# Create an account-level template version Adds a new version to an account-level template. If the template doesn't contain any other versions, the first version becomes active. A template can store up to 40 versions. Endpoint: POST /v4/templates/{template_name}/versions Version: 3.0.0 Security: basicAuth ## Path parameters: - `template_name` (string, required) Template name to create the new version for. ## Request fields (multipart/form-data): - `template` (string, required) Content of the template. - `tag` (string, required) Tag of the version that is being created. Must be unique to the template. - `comment` (string) Comment related to the version that is being created. - `active` (string) If this flag is set to yes, this version becomes active - `headers` (string) Key value JSON object of headers to be stored with the template. ## Response 200 fields (application/json): - `message` (string, required) Response message - `template` (any, required) Template details ## Response 400 fields (application/json): - `message` (string, required) Response message ## Response 401 fields (application/json): - `message` (string, required) Response message ## Response 404 fields (application/json): - `message` (string, required) Response message ## Response 500 fields (application/json): - `message` (string, required) Response message